Package org.springframework.cglib.core

# Class RejectModifierPredicate

java.lang.Object
org.springframework.cglib.core.RejectModifierPredicate

All Implemented Interfaces:
  `Predicate`

public class RejectModifierPredicate extends Object implements Predicate

## Constructor Summary

Constructors
Constructor
Description
`RejectModifierPredicate(int rejectMask)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`evaluate(Object arg)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RejectModifierPredicate

public RejectModifierPredicate(int rejectMask)

## Method Details

### evaluate

public boolean evaluate(Object arg)

Specified by:
  `evaluate` in interface `Predicate`